fieldLayouts:
  1845f103-cb76-4e46-8052-6f065c4ca332:
    tabs:
      -
        fields:
          6b84a9be-ac60-470f-a443-5b38ba8436b6:
            required: false
            sortOrder: 2
          61be8a85-2da7-4c49-b8c9-9541e3f2c478:
            required: false
            sortOrder: 4
          783d7e8e-a174-4f34-9c6d-722aae96358e:
            required: false
            sortOrder: 6
          da5fbc8f-d1a7-4e08-96ab-9925832150f2:
            required: false
            sortOrder: 5
          def784f6-77c9-44d7-9df1-e500e5875cfa:
            required: false
            sortOrder: 3
          f09fbb79-0901-44c0-a71b-21b8dcfc4687:
            required: false
            sortOrder: 1
        name: Texte
        sortOrder: 1
handle: gl_text
name: Text
sortOrder: 6
